acquisition:
  aos: 2025-04-05 10:03:35
  groundstation:
    code: LGN
  los: 2025-04-05 10:03:59
collection: 2
creation_dt: 2025-04-05 00:00:00
dataset_id: landsat_ot_c2_l2
extent:
  center_dt: 2025-04-05 10:03:47
  coord:
    ll:
      lat: 46.4034911209282
      lon: 9.465541337460698
    lr:
      lat: 46.351586795657475
      lon: 12.475710354911246
    ul:
      lat: 48.51732752509524
      lon: 9.484585854669241
    ur:
      lat: 48.46146408255935
      lon: 12.61753230150661
  from_dt: 2025-04-05 10:03:35
  to_dt: 2025-04-05 10:03:59
format:
  name: GeoTiff
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 535785.0
        y: 5138985.0
      lr:
        x: 767415.0
        y: 5138985.0
      ul:
        x: 535785.0
        y: 5373915.0
      ur:
        x: 767415.0
        y: 5373915.0
    spatial_reference: PROJCS["WGS 84 / UTM zone 32N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS
      84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],UNIT["metre",1,AUTHORITY["EPSG","9001"]],AXIS["Easting",EAST],AXIS["Northing",NORTH],AUTHORITY["EPSG","32632"]]
id: 1b181520-344a-44b4-b0c1-c89008ba9319
image:
  bands:
    QA_PIXEL:
      path: LC08_L2SP_193027_20250405_20250412_02_T1_QA_PIXEL.TIF
    QA_RADSAT:
      path: LC08_L2SP_193027_20250405_20250412_02_T1_QA_RADSAT.TIF
    SR_B1:
      path: LC08_L2SP_193027_20250405_20250412_02_T1_SR_B1.TIF
    SR_B2:
      path: LC08_L2SP_193027_20250405_20250412_02_T1_SR_B2.TIF
    SR_B3:
      path: LC08_L2SP_193027_20250405_20250412_02_T1_SR_B3.TIF
    SR_B4:
      path: LC08_L2SP_193027_20250405_20250412_02_T1_SR_B4.TIF
    SR_B5:
      path: LC08_L2SP_193027_20250405_20250412_02_T1_SR_B5.TIF
    SR_B6:
      path: LC08_L2SP_193027_20250405_20250412_02_T1_SR_B6.TIF
    SR_B7:
      path: LC08_L2SP_193027_20250405_20250412_02_T1_SR_B7.TIF
    SR_QA_AEROSOL:
      path: LC08_L2SP_193027_20250405_20250412_02_T1_SR_QA_AEROSOL.TIF
    ST_ATRAN:
      path: LC08_L2SP_193027_20250405_20250412_02_T1_ST_ATRAN.TIF
    ST_B10:
      path: LC08_L2SP_193027_20250405_20250412_02_T1_ST_B10.TIF
    ST_CDIST:
      path: LC08_L2SP_193027_20250405_20250412_02_T1_ST_CDIST.TIF
    ST_DRAD:
      path: LC08_L2SP_193027_20250405_20250412_02_T1_ST_DRAD.TIF
    ST_EMIS:
      path: LC08_L2SP_193027_20250405_20250412_02_T1_ST_EMIS.TIF
    ST_EMSD:
      path: LC08_L2SP_193027_20250405_20250412_02_T1_ST_EMSD.TIF
    ST_QA:
      path: LC08_L2SP_193027_20250405_20250412_02_T1_ST_QA.TIF
    ST_TRAD:
      path: LC08_L2SP_193027_20250405_20250412_02_T1_ST_TRAD.TIF
    ST_URAD:
      path: LC08_L2SP_193027_20250405_20250412_02_T1_ST_URAD.TIF
  satellite_ref_point_end:
    x: 193
    y: 27
  satellite_ref_point_start:
    x: 193
    y: 27
instrument:
  name: OLI_TIRS
lineage:
  source_datasets: {}
platform:
  code: LANDSAT_8
processing_level: T1
product_type: Landsat
